Important: Make Sure to Update to Store Locator v2.1

August 12, 2013 - By 

Update to Store Locator v2.1

Important: Make sure to update today to Store Locator v2.1 (you can do so from your ‘Plugins’ admin page, or download the latest here).

Details

It has improved transitioning into using Store Locator v2 for all users (both those of you currently using Store Locator v1 and those who are already using an earlier Store Locator v2), so that there is even better display of your locations on your Store Locator page.

Also remember, Google Maps API V2 (used by Store Locator v1) is anticipated to be discontinued by Google by November 19, 2013, so it’s important to soon be using Store Locator v2, which uses Google Maps API V3.  Any questions/problems, make sure to make contact via the contact page.

Leave a Reply

Your email address will not be published. Required fields are marked *

Search

Cart

  • Your cart is empty.